[SciPy-user] upgrading to scipy 0.3.2

Pearu Peterson pearu at scipy.org
Tue Oct 12 08:29:04 CDT 2004



On Tue, 12 Oct 2004, Manoj Kumar Singh wrote:

> I have installed scipy 0.3 and want to upgrade to scipy 0.3.2. I used
> 'python setup.py install' command to install scipy 0.3 and its
> prerequisites. Should i use the same command 'python setup.py install'
> to scipy_core 0.3.2 and scipy 0.3.2 to upgrade or something else is also
> needed? I am working with fedora core 2 and python 2.3.4.

Yes, 'python setup.py install' should be sufficient provided that scipy 
prerequisities (f2py, Numeric, atlas or blas/lapack libraries) are 
installed and probably they are since you had installed scipy 0.3 already.

Pearu



More information about the SciPy-user mailing list